# 快速上手

请把下面的代码添加到你的`.bashrc`中

```bash
#========================================
# user config
#========================================
# ~/.bashrc （用户实际使用的文件）
# 1. 加载公共配置
if [ -f ~/.bashrc_common ]; then
    source ~/.bashrc_common
else
    echo "Can't find ~/..bashrc_common";
fi

# 2. 加载主机特定配置（根据主机名自动选择）
HOST_RC="$HOME/.bashrc_host"
if [ -f "$HOST_RC" ]; then
    source "$HOST_RC"
else
    echo "Can't find $HOST_RC";
fi
